@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=42af4128-c58e-42bf-b154-c5732d384b46&fontids=1475944,1475968,1475974,1475980,1475986,1475992");
@font-face {
  font-family: "Univers LT W01_45 Light1475944";
  src: url(/assets/fonts/lino/1475944/9fa24f1f-00d8-4d28-910f-78e925eaead6.woff2) format("woff2"), url(/assets/fonts/lino/1475944/d64e7bbc-e9ea-46ad-982c-6195ae4a3c61.woff) format("woff");
  font-weight: light;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT W01_45 Light1475950";
  src: url(/assets/fonts/lino/1475950/aeb5cbb5-2077-4a57-88d8-1cc1e9c804e8.woff2) format("woff2"), url(/assets/fonts/lino/1475950/26832c6c-7609-41a6-b856-151be500486b.woff) format("woff");
  font-weight: light;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT W01_55 Roman1475956";
  src: url(/assets/fonts/lino/1475956/5c8d59c2-9c85-4a22-88e3-bf3fba01dcd8.woff2) format("woff2"), url(/assets/fonts/lino/1475956/fc51d03b-0d7d-45df-9415-3c6270c80749.woff) format("woff");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT W01_55 Obliq1475962";
  src: url(/assets/fonts/lino/1475962/5bfff3ac-e569-450d-918b-d564434e5e24.woff2) format("woff2"), url(/assets/fonts/lino/1475962/05d2bfe7-45b3-4cf8-b313-290651409c59.woff) format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT W01_65 Bold1475968";
  src: url(/assets/fonts/lino/1475968/8a711a0d-3f17-4bfe-887b-6229858332b3.woff2) format("woff2"), url(/assets/fonts/lino/1475968/05a79c4b-9e9d-46e4-9d4b-610be05371c4.woff) format("woff");
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT W01_65 Bold_1475974";
  src: url(/assets/fonts/lino/1475974/cc843e1a-cf1f-47e9-a03f-ef03d2b85d9a.woff2) format("woff2"), url(/assets/fonts/lino/1475974/653a9f79-b3ad-444c-a6c4-6bf7f1112e6e.woff) format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT W01_75 Black1475980";
  src: url(/assets/fonts/lino/1475980/9d846738-13de-43dd-a3f2-ff53924f926c.woff2) format("woff2"), url(/assets/fonts/lino/1475980/ea880276-dfca-4a2a-a7ce-3d597e85112a.woff) format("woff");
  font-weight: bolder;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT W01_75 Black1475986";
  src: url(/assets/fonts/lino/1475986/5c2dd742-d755-4a5c-9572-57155d927f40.woff2) format("woff2"), url(/assets/fonts/lino/1475986/9246bc5d-e032-4efe-99fc-a0c3f26f6cdc.woff) format("woff");
  font-weight: bolder;
  font-style: italic;
  font-display: swap;
}
.btn, a, ul, small,
.small, p, h6,
.h6, h5,
.h5, h4,
.h4, h3,
.h3, h2,
.h2, h1,
.h1, body,
.body {
  font-family: "Univers", Helvetica, sans-serif;
  color: #000000;
  font-weight: 300;
}

.icon,
.icon-youtube,
.icon-warning,
.icon-twitter,
.icon-success,
.icon-settings,
.icon-search,
.icon-question,
.icon-pdf,
.icon-linkedin,
.icon-instagram,
.icon-information,
.icon-filter,
.icon-facebook,
.icon-external-link-footer,
.icon-external-link,
.icon-edit,
.icon-download,
.icon-close,
.icon-chevron,
.icon-checkmark,
.icon-chat-bubble,
.icon-alert,
.icon-add,
.icon-arrow {
  background-repeat: no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
}

.icon-arrow {
  background-image: url("/assets/img/icons/icon-arrow.svg");
  width: 26px;
  height: 9px;
}

.icon-add {
  background-image: url("/assets/img/icons/icon-add.svg");
  width: 25px;
  height: 8px;
}

.icon-alert {
  background-image: url("/assets/img/icons/icon-alert.svg");
  height: 13px;
}

.icon-chat-bubble {
  background-image: url("/assets/img/icons/icon-chat-bubble.svg");
  height: 15px;
}

.icon-checkmark {
  background-image: url("/assets/img/icons/icon-checkmark.svg");
  height: 11px;
}

.icon-chevron {
  background-image: url("/assets/img/icons/icon-chevron.svg");
  width: 12px;
  height: 24px;
}

.icon-close {
  background-image: url("/assets/img/icons/icon-close.svg");
}

.icon-download {
  background-image: url("/assets/img/icons/icon-download.svg");
  width: 14px;
  margin-left: 8px;
  margin-bottom: -3px;
}

.icon-edit {
  background-image: url("/assets/img/icons/icon-edit.svg");
  margin-left: 8px;
}

.icon-external-link {
  background-image: url("/assets/img/icons/icon-external-link.svg");
  margin-bottom: -2px;
  margin-left: 8px;
}

.icon-external-link-footer {
  background-image: url("/assets/img/icons/icon-external-link-footer.svg");
}

.icon-facebook {
  background-image: url("/assets/img/icons/icon-facebook.svg");
  width: 10px;
}

.icon-filter {
  background-image: url("/assets/img/icons/icon-filter.svg");
  width: 14px;
}

.icon-information {
  background-image: url("/assets/img/icons/icon-information.svg");
}

.icon-instagram {
  background-image: url("/assets/img/icons/icon-instagram.svg");
}

.icon-linkedin {
  background-image: url("/assets/img/icons/icon-linkedin.svg");
}

.icon-pdf {
  background-image: url("/assets/img/icons/icon-pdf.svg");
  width: 14px;
}

.icon-question {
  background-image: url("/assets/img/icons/icon-question.svg");
}

.icon-search {
  background-image: url("/assets/img/icons/icon-search.svg");
}

.icon-settings {
  background-image: url("/assets/img/icons/icon-settings.svg");
}

.icon-success {
  background-image: url("/assets/img/icons/icon-success.svg");
}

.icon-twitter {
  background-image: url("/assets/img/icons/icon-twitter.svg");
}

.icon-warning {
  background-image: url("/assets/img/icons/icon-warning.svg");
}

.icon-youtube {
  background-image: url("/assets/img/icons/icon-youtube.svg");
  height: 11px;
}

h1,
.h1 {
  font-weight: 700;
  color: #162f77;
}
h1.dark-bg,
.h1.dark-bg {
  color: #FFFFFF;
}

h2.dark-bg,
.h2.dark-bg {
  color: #FFFFFF;
}

h3.dark-bg,
.h3.dark-bg {
  color: #FFFFFF;
}

h4.dark-bg,
.h4.dark-bg {
  color: #FFFFFF;
}

h5.dark-bg,
.h5.dark-bg {
  color: #FFFFFF;
}

h6.dark-bg,
.h6.dark-bg {
  color: #FFFFFF;
}

p.dark-bg {
  color: #FFFFFF;
}

small.dark-bg,
.small.dark-bg {
  color: #FFFFFF;
}

ul {
  list-style-type: none;
  position: relative;
}
ul.dark-bg {
  color: #FFFFFF;
}
ul li {
  position: relative;
}
ul li::before {
  content: "";
  border-style: solid;
  border-width: 5px 5px 5px 10px;
  border-color: transparent transparent transparent #F58220;
  position: absolute;
  left: -16px;
  top: 4px;
}
ul li ul {
  position: relative;
}
ul li ul li::before {
  content: "";
  border-style: solid;
  border-width: 5px 5px 5px 10px;
  border-color: transparent transparent transparent #B8292F;
  position: absolute;
  left: -16px;
  top: 4px;
}
ul li ul li::after {
  content: "";
  border-style: solid;
  border-width: 3px 3px 3px 6px;
  border-color: transparent transparent transparent #FFFFFF;
  position: absolute;
  left: -15px;
  top: 6px;
}

p {
  color: #000000;
}

a {
  color: #162f77;
}
a:visited, a.visited {
  color: #162f77;
}
a:hover, a.hover, a:active, a.active {
  color: #3a6edb;
  outline: 2px solid #3a6edb;
  padding: 3px 0;
}
a.link-dark-bg {
  color: #FFFFFF;
}
a.link-dark-bg:visited, a.link-dark-bg.visited {
  color: #C1D82F;
}
a.link-dark-bg:hover, a.link-dark-bg.hover, a.link-dark-bg:active, a.link-dark-bg.active {
  color: #E9D666;
  outline: 2px solid #E9D666;
  padding: 3px 0;
}

.icon, .icon-youtube, .icon-warning, .icon-twitter, .icon-success, .icon-settings, .icon-search, .icon-question, .icon-pdf, .icon-linkedin, .icon-instagram, .icon-information, .icon-filter, .icon-facebook, .icon-external-link-footer, .icon-external-link, .icon-edit, .icon-download, .icon-close, .icon-chevron, .icon-checkmark, .icon-chat-bubble, .icon-alert, .icon-add, .icon-arrow {
  background-repeat: no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
}

.icon-arrow {
  background-image: url("/assets/img/icons/icon-arrow.svg");
  width: 26px;
  height: 9px;
}

.icon-add {
  background-image: url("/assets/img/icons/icon-add.svg");
  width: 25px;
  height: 8px;
}

.icon-alert {
  background-image: url("/assets/img/icons/icon-alert.svg");
  height: 13px;
}

.icon-chat-bubble {
  background-image: url("/assets/img/icons/icon-chat-bubble.svg");
  height: 15px;
}

.icon-checkmark {
  background-image: url("/assets/img/icons/icon-checkmark.svg");
  height: 11px;
}

.icon-chevron {
  background-image: url("/assets/img/icons/icon-chevron.svg");
  width: 12px;
  height: 24px;
}

.icon-close {
  background-image: url("/assets/img/icons/icon-close.svg");
}

.icon-download {
  background-image: url("/assets/img/icons/icon-download.svg");
  width: 14px;
  margin-left: 8px;
  margin-bottom: -3px;
}

.icon-edit {
  background-image: url("/assets/img/icons/icon-edit.svg");
  margin-left: 8px;
}

.icon-external-link {
  background-image: url("/assets/img/icons/icon-external-link.svg");
  margin-bottom: -2px;
  margin-left: 8px;
}

.icon-external-link-footer {
  background-image: url("/assets/img/icons/icon-external-link-footer.svg");
}

.icon-facebook {
  background-image: url("/assets/img/icons/icon-facebook.svg");
  width: 10px;
}

.icon-filter {
  background-image: url("/assets/img/icons/icon-filter.svg");
  width: 14px;
}

.icon-information {
  background-image: url("/assets/img/icons/icon-information.svg");
}

.icon-instagram {
  background-image: url("/assets/img/icons/icon-instagram.svg");
}

.icon-linkedin {
  background-image: url("/assets/img/icons/icon-linkedin.svg");
}

.icon-pdf {
  background-image: url("/assets/img/icons/icon-pdf.svg");
  width: 14px;
}

.icon-question {
  background-image: url("/assets/img/icons/icon-question.svg");
}

.icon-search {
  background-image: url("/assets/img/icons/icon-search.svg");
}

.icon-settings {
  background-image: url("/assets/img/icons/icon-settings.svg");
}

.icon-success {
  background-image: url("/assets/img/icons/icon-success.svg");
}

.icon-twitter {
  background-image: url("/assets/img/icons/icon-twitter.svg");
}

.icon-warning {
  background-image: url("/assets/img/icons/icon-warning.svg");
}

.icon-youtube {
  background-image: url("/assets/img/icons/icon-youtube.svg");
  height: 11px;
}

.btn {
  border-radius: 0;
  letter-spacing: 0.01em;
}

.btn-primary {
  color: #FFFFFF;
  background-color: #162f77;
  border-color: #162f77;
}
.btn-primary:hover, .btn-primary.hover, .btn-primary:active, .btn-primary.active {
  color: #FFFFFF;
  background-color: #002D62;
  border-color: #002D62;
}
.btn-primary:disabled, .btn-primary.disabled {
  color: #999999;
  background-color: #F2F2F2;
  border-color: #F2F2F2;
}

.btn-secondary {
  color: #162f77;
  background-color: #FFFFFF;
  border-color: #162f77;
}
.btn-secondary:hover, .btn-secondary.hover, .btn-secondary:active, .btn-secondary.active {
  color: #002D62;
  background-color: #FFFFFF;
  border-color: #002D62;
}
.btn-secondary:disabled, .btn-secondary.disabled {
  color: #999999;
  background-color: #F2F2F2;
  border-color: #F2F2F2;
}

.btn-outline-primary {
  color: #162f77;
  background-color: #A1A1A4;
  border-color: #A1A1A4;
}
.btn-outline-primary:hover, .btn-outline-primary.hover, .btn-outline-primary:active, .btn-outline-primary.active {
  color: #002D62;
  background-color: #5C6F7C;
  border-color: #5C6F7C;
}
.btn-outline-primary:disabled, .btn-outline-primary.disabled {
  color: #999999;
  background-color: #F2F2F2;
  border-color: #F2F2F2;
}

footer,
.footer {
  margin-top: 120px;
  padding: 24px 16px;
  background-color: #F2F2F2;
}
footer ul,
.footer ul {
  padding-left: 0;
  margin-bottom: 3px;
}
footer ul li,
.footer ul li {
  list-style-type: none;
}
footer ul li::before,
.footer ul li::before {
  content: none;
}
footer a,
.footer a {
  padding: 3px 0;
}
footer ul.social-media-links li,
.footer ul.social-media-links li {
  list-style-type: none;
  float: left;
  margin-right: 16px;
}
footer ul.social-media-links li::before, footer ul.social-media-links li::after,
.footer ul.social-media-links li::before,
.footer ul.social-media-links li::after {
  content: none;
}
footer ul.social-media-links li a:hover,
.footer ul.social-media-links li a:hover {
  outline: none;
}
footer .icon-external-link-footer,
.footer .icon-external-link-footer {
  margin-left: 8px;
  margin-bottom: -3px;
  stroke: #A1A1A4;
}
footer .icon-twitter,
.footer .icon-twitter {
  margin-top: 4px;
}
footer .footer-copyright,
.footer .footer-copyright {
  display: block;
  text-align: center;
}
footer .footer-copyright a,
.footer .footer-copyright a {
  display: inline-block;
}

.nav-tools-container {
  margin-top: 32px;
}

.navbar {
  margin-bottom: 32px;
}
.navbar .nav-item::before {
  content: none;
}
.navbar .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.navbar a:hover, .navbar a.hover, .navbar a:active, .navbar a.active {
  outline: none;
  padding: 0.5rem 1rem;
  color: #162f77;
}
.navbar a.navbar-brand {
  margin-bottom: 8px;
}
.navbar a.navbar-brand:hover, .navbar a.navbar-brand.hover, .navbar a.navbar-brand:active, .navbar a.navbar-brand.active {
  outline: none;
  padding: 0.5rem 0;
}
.navbar.bg-light {
  background-color: #FFFFFF !important;
}

.navbar-light .navbar-nav a.nav-link {
  color: #162f77;
  margin-left: 32px;
  font-weight: 700;
}
.navbar-light .navbar-nav a.nav-link:hover, .navbar-light .navbar-nav a.nav-link.hover, .navbar-light .navbar-nav a.nav-link:active, .navbar-light .navbar-nav a.nav-link.active {
  outline: none;
  color: #002D62;
}
.navbar-light .navbar-nav a.nav-link.dropdown-toggle::after {
  border: none;
}

.nav.nav-tools {
  font-size: 14px;
}
.nav.nav-tools .nav-item::before {
  content: none;
}
.nav.nav-tools .nav-item ul.dropdown-menu li::after {
  content: none;
}
.nav.nav-tools .nav-item ul.dropdown-menu li::before {
  content: none;
}
.nav.nav-tools .nav-item ul.dropdown-menu li .dropdown-item {
  color: #000000;
}
.nav.nav-tools .nav-item ul.dropdown-menu li .dropdown-item:hover {
  color: #FFFFFF;
  background-color: #002D62;
  padding: 0;
}
.nav.nav-tools a.nav-link {
  color: #162f77;
}
.nav.nav-tools a.nav-link:hover, .nav.nav-tools a.nav-link.hover, .nav.nav-tools a.nav-link:active, .nav.nav-tools a.nav-link.active {
  outline: none;
  padding: 0.5rem 1rem;
  color: #002D62;
  text-decoration: underline;
}

.dropdown-menu .dropdown-item {
  color: #000000;
}
.dropdown-menu .dropdown-item:hover {
  color: #FFFFFF;
  font-weight: 700;
  background-color: #002D62;
  padding: 4px 0 4px 16px;
}
.dropdown-menu .dropdown-item.sub-link {
  padding-left: 56px;
}
.dropdown-menu .dropdown-item.sub-link:hover {
  padding: 4px 0 4px 56px;
}

html {
  scroll-behavior: unset !important;
}

* {
  position: relative;
}
*.red {
  color: #e41e26;
}
* b, * strong {
  font-weight: bold;
  font-family: "Univers LT W01_65 Bold1475968";
}

section.content-container {
  padding-left: 24px;
  padding-right: 24px;
}
section.content-container .row {
  padding: 96px 0;
}
section.content-container .row > * {
  padding: 0;
}
section.content-container .col {
  padding: 0 20px;
}

.img-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.img-wrapper.sm {
  max-width: 640px;
}
.img-wrapper img {
  width: 100%;
  object-fit: contain;
}

.textbox {
  max-width: 900px;
}
.textbox:not(:last-child) {
  margin-bottom: 20px;
}
.textbox.light * {
  color: white;
}
.textbox.highlight {
  padding-left: 24px;
  border-left: 2px solid #e41e26;
}
.textbox.center {
  text-align: center;
}
.textbox.center-aligned, .textbox.center-align {
  margin-inline: auto;
}
.textbox.sm {
  max-width: 480px;
}
.textbox p a {
  text-decoration: underline;
}

.grid-container {
  display: grid;
  width: 100%;
}

.subheading {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  font-size: 14px;
  font-weight: 600;
}

p {
  font-family: "Univers LT W01_45 Light1475944";
  font-size: 19px;
}
p:last-child {
  margin-bottom: 0;
}
p.sm {
  font-size: 17px;
}
p a {
  text-decoration: none;
}

.button {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  background: rgb(139.2857142857, 16.7142857143, 21.6666666667);
  background: -webkit-linear-gradient(legacy-direction(90deg), rgb(139.2857142857, 16.7142857143, 21.6666666667), #b8292f);
  background: linear-gradient(90deg, rgb(139.2857142857, 16.7142857143, 21.6666666667), #b8292f);
  border-radius: 4px;
  user-select: none;
  text-decoration: none;
  height: 50px;
  padding: 0 20px;
  color: white;
  letter-spacing: 0.15rem;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  min-width: 180px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  z-index: 1;
}
.button:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #e41e26;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -ms-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  z-index: -1;
  opacity: 0;
}
.button:hover {
  padding: 0 20px;
  outline: none;
}
.button:hover:before {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
}
.button.light {
  color: white;
}
.button.secondary {
  background: #025daa;
  background: -webkit-linear-gradient(legacy-direction(90deg), #025daa, #0e1d49);
  background: linear-gradient(90deg, #025daa, #0e1d49);
}
.button.secondary:before {
  background-color: #025daa;
}

.button-container {
  margin-top: 20px;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-gap: 20px;
}
.button-container.center-align, .button-container.center-aligned {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

ul.list {
  list-style: none;
  padding-left: 40px;
}
ul.list li {
  font-family: "Univers LT W01_45 Light1475944";
  font-size: 18px;
  margin-bottom: 10px;
}
ul.list li:before {
  content: "";
  position: absolute;
  top: 8px;
  left: -20px;
  border-color: transparent transparent transparent #e41e26;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  color: #0e1d49;
}

h2, .h2 {
  font-weight: bold;
  margin-bottom: 30px;
}
h2.special, .h2.special {
  font-size: 3rem;
}

h3, .h3 {
  font-weight: bold;
  margin-bottom: 20px;
}

header.main-header {
  position: fixed;
  padding: 0 24px;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header.main-header.scrolled {
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
header.main-header.scrolled .header-wrapper {
  height: 60px;
}
header.main-header.scrolled span#menu-icon {
  background-color: #e41e26;
  border-color: transparent;
}
header.main-header.scrolled span#menu-icon:hover {
  background-color: #b8292f;
}
header.main-header.scrolled span#menu-icon:after {
  color: #e41e26;
}
header.main-header.scrolled nav.header-page-links a {
  color: black;
}
header.main-header.scrolled nav.header-page-links a:hover {
  color: black;
}
header.main-header .header-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 80px;
  width: 100%;
  max-width: 1320px;
  margin-inline: auto;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -ms-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
  border-bottom: 1px solid white;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
header.main-header .header-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
header.main-header span#menu-icon {
  display: none;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 40px;
  width: 40px;
  border: 1px solid white;
  margin-right: 20px;
  padding: 10px;
  cursor: pointer;
}
header.main-header span#menu-icon:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
header.main-header span#menu-icon:after {
  content: "MENU";
  position: absolute;
  left: 100%;
  margin-left: 10px;
  color: white;
  letter-spacing: 0.15rem;
  font-size: 13px;
}
header.main-header span#menu-icon hr {
  position: absolute;
  display: block;
  margin: 0;
  opacity: 1;
  height: 1px;
  width: 20px;
  background-color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
header.main-header span#menu-icon hr:first-child {
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  transform: translateY(-5px);
}
header.main-header span#menu-icon hr:last-child {
  -webkit-transform: translateY(5px);
  -moz-transform: translateY(5px);
  -ms-transform: translateY(5px);
  -o-transform: translateY(5px);
  transform: translateY(5px);
}
header.main-header nav.header-page-links {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  grid-gap: 10px;
  height: 100%;
}
header.main-header nav.header-page-links a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  padding: 0 10px !important;
  cursor: pointer;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  user-select: none;
  color: white;
  opacity: 0;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
}
header.main-header nav.header-page-links a:hover {
  outline: none;
  color: white;
  background-color: rgba(211, 211, 211, 0.25);
}
header.main-header nav.header-page-links a:hover:before {
  width: 100%;
}
header.main-header nav.header-page-links a:visited {
  color: inherit;
  padding: 0;
}
header.main-header nav.header-page-links a:before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  height: 4px;
  width: 0%;
  background-color: #e41e26;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -ms-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
header.main-header nav.header-page-links a:nth-child(1) {
  animation: fadeInFromLeft 0.4s ease-in 0.1s forwards;
}
header.main-header nav.header-page-links a:nth-child(2) {
  animation: fadeInFromLeft 0.4s ease-in 0.2s forwards;
}
header.main-header nav.header-page-links a:nth-child(3) {
  animation: fadeInFromLeft 0.4s ease-in 0.3s forwards;
}
header.main-header nav.header-page-links a:nth-child(4) {
  animation: fadeInFromLeft 0.4s ease-in 0.4s forwards;
}
header.main-header nav.header-page-links a:nth-child(5) {
  animation: fadeInFromLeft 0.4s ease-in 0.5s forwards;
}
header.main-header nav.header-page-links a:nth-child(6) {
  animation: fadeInFromLeft 0.4s ease-in 0.6s forwards;
}
header.main-header nav.header-page-links a:nth-child(7) {
  animation: fadeInFromLeft 0.4s ease-in 0.7s forwards;
}
header.main-header nav.header-page-links a:nth-child(8) {
  animation: fadeInFromLeft 0.4s ease-in 0.8s forwards;
}
header.main-header nav.header-page-links a:nth-child(9) {
  animation: fadeInFromLeft 0.4s ease-in 0.9s forwards;
}
header.main-header nav.header-page-links a:nth-child(10) {
  animation: fadeInFromLeft 0.4s ease-in 1s forwards;
}
header.main-header nav.header-page-links a:nth-child(11) {
  animation: fadeInFromLeft 0.4s ease-in 1.1s forwards;
}
header.main-header nav.header-page-links a:nth-child(12) {
  animation: fadeInFromLeft 0.4s ease-in 1.2s forwards;
}
header.main-header nav.header-page-links a:nth-child(13) {
  animation: fadeInFromLeft 0.4s ease-in 1.3s forwards;
}
header.main-header nav.header-page-links a:nth-child(14) {
  animation: fadeInFromLeft 0.4s ease-in 1.4s forwards;
}
header.main-header nav.header-page-links a:nth-child(15) {
  animation: fadeInFromLeft 0.4s ease-in 1.5s forwards;
}
header.main-header nav.header-page-links a:nth-child(16) {
  animation: fadeInFromLeft 0.4s ease-in 1.6s forwards;
}
header.main-header nav.header-page-links a:nth-child(17) {
  animation: fadeInFromLeft 0.4s ease-in 1.7s forwards;
}
header.main-header nav.header-page-links a:nth-child(18) {
  animation: fadeInFromLeft 0.4s ease-in 1.8s forwards;
}
header.main-header nav.header-page-links a:nth-child(19) {
  animation: fadeInFromLeft 0.4s ease-in 1.9s forwards;
}
header.main-header nav.header-page-links a:nth-child(20) {
  animation: fadeInFromLeft 0.4s ease-in 2s forwards;
}
@keyframes fadeInFromLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
}

body #hero {
  background-image: url("/assets/img/2026/one-mile-to-go-hero.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-color: black;
  padding: 128px 16px 64px;
  min-height: 50vh;
}
body #hero:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.75);
  background: -webkit-linear-gradient(legacy-direction(180deg), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
body #hero:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 10px;
  width: 100%;
  background: #e41e26;
  background: -webkit-linear-gradient(legacy-direction(90deg), #e41e26, #0e1d49, #025daa);
  background: linear-gradient(90deg, #e41e26, #0e1d49, #025daa);
}
body #hero .textbox {
  margin-left: auto;
  max-width: 600px;
}
body #hero h1 {
  font-size: 5rem;
}
body #hero h1 > span {
  display: block;
  overflow: hidden;
}
body #hero h1 > span > span {
  display: block;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
body #hero h1 > span:first-child > span {
  animation: slideUp 0.6s forwards ease-out;
}
body #hero h1 > span:last-child > span {
  animation: slideUp 0.6s forwards ease-out 0.2s;
}
body #hero .subheading > span {
  display: block;
  overflow: hidden;
}
body #hero .subheading > span > span {
  display: block;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
body #hero .subheading > span:first-child > span {
  animation: slideUp 0.6s forwards ease-out;
}
@keyframes slideUp {
  0% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
}
body #boston-youre-my-home {
  margin-bottom: 96px;
}
body #boston-youre-my-home .row {
  padding: 40px;
  background-color: #f6f6f6;
}
body #boston-youre-my-home figure.video-wrapper {
  width: 100%;
  padding-bottom: 56.25%;
}
body #boston-youre-my-home figure.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body #official-sponsor .row {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
body #official-sponsor figure.img-wrapper:before {
  content: "";
  position: absolute;
  display: block;
  top: -10px;
  left: -10px;
  height: 100%;
  width: 100%;
  background-color: #e41e26;
  background: #e41e26;
  background: -webkit-linear-gradient(legacy-direction(-5deg), #e41e26, #b8292f);
  background: linear-gradient(-5deg, #e41e26, #b8292f);
}
body #one-mile-to-go-block-party {
  margin-top: -96px;
}
body #one-mile-to-go-block-party .intro-col article.event-block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  grid-gap: 20px;
  background-color: #f6f6f6;
  border-radius: 4px;
  border: 1px solid lightgrey;
  margin-bottom: 30px;
  padding: 20px;
}
body #one-mile-to-go-block-party .intro-col article.event-block .cal-tile {
  text-align: center;
  background-color: white;
  border-radius: 3px;
  border: 1px solid lightgrey;
  overflow: hidden;
  max-width: 120px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
body #one-mile-to-go-block-party .intro-col article.event-block .cal-tile .ct-header {
  font-size: 12px;
  color: white;
  background-color: #b8292f;
  padding: 2px;
}
body #one-mile-to-go-block-party .intro-col article.event-block .cal-tile .ct-body {
  font-weight: bold;
  font-size: 18px;
  padding: 12px;
  line-height: 1.4;
}
body #one-mile-to-go-block-party .intro-col article.event-block .textbox p {
  margin-bottom: 5px;
}
body #partners {
  background-color: #f6f6f6;
}
body #partners .logo-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-top: 40px;
  margin-inline: auto;
  grid-gap: 40px;
  max-width: 1080px;
}
body #partners .logo-container:not(:last-child) {
  border-bottom: 1px solid lightgrey;
  padding-bottom: 20px;
}
body #partners .logo-container.tier-2 figure.img-wrapper {
  max-width: 160px;
  max-height: 120px;
}
body #partners .logo-container.tier-3 figure.img-wrapper {
  max-width: 120px;
  max-height: 90px;
}
body #partners .logo-container a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
body #partners .logo-container a:hover {
  outline: none;
}
body #partners .logo-container a:hover + img {
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
}
body #partners .logo-container figure.img-wrapper {
  width: 100%;
  max-width: 200px;
  max-height: 150px;
  margin: 0;
}
body #partners .logo-container figure.img-wrapper svg,
body #partners .logo-container figure.img-wrapper img {
  mix-blend-mode: darken;
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

footer.main-footer {
  margin: 0;
  margin-top: 48px;
  padding: 0;
  background-color: #f6f6f6;
}
footer.main-footer .footer-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-inline: auto;
  padding: 0 24px;
  width: 100%;
  max-width: 960px;
}
footer.main-footer .footer-wrapper a:hover {
  outline: none;
}
footer.main-footer #footer-top {
  padding: 48px 0;
}
footer.main-footer #footer-top nav.footer-page-links {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-gap: 10px;
}
footer.main-footer #footer-top nav.footer-page-links a {
  color: #025daa;
  padding: 0;
  text-decoration: none;
  font-size: 14px;
}
footer.main-footer #footer-top nav.social-links {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-gap: 6px;
}
footer.main-footer #footer-top nav.social-links a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 3px;
}
footer.main-footer #footer-bottom {
  background-color: #0e1d49;
  padding: 2px 0;
}
footer.main-footer #footer-bottom a {
  text-decoration: none;
}

@media all and (max-width: 1400px) {
  header.main-header .header-wrapper,
  footer.main-footer .footer-wrapper {
    max-width: 1140px;
  }
}
@media all and (max-width: 1200px) {
  header.main-header .header-wrapper,
  footer.main-footer .footer-wrapper {
    max-width: 960px;
  }
  body #hero h1 {
    font-size: 4rem;
  }
  body #boston-youre-my-home .col {
    width: 100%;
    padding: 0;
  }
  body #boston-youre-my-home .img-col {
    -webkit-box-ordinal-group: 0;
    -moz-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    margin-bottom: 20px;
  }
}
@media all and (max-width: 992px) {
  h2.special, .h2.special {
    font-size: 2rem;
  }
  section.content-container .col {
    padding: 0;
    width: 100%;
    margin-bottom: 20px;
  }
  .textbox.sm {
    max-width: unset;
  }
  header.main-header.mobile-menu {
    background-color: white;
  }
  header.main-header.mobile-menu .header-container {
    visibility: visible;
    opacity: 1;
  }
  header.main-header.mobile-menu span#menu-icon hr:first-child {
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
  }
  header.main-header.mobile-menu span#menu-icon hr:nth-child(2) {
    width: 0;
  }
  header.main-header.mobile-menu span#menu-icon hr:last-child {
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
  }
  header.main-header.mobile-menu span#menu-icon:after {
    content: "CLOSE";
    color: #e41e26;
  }
  header.main-header .header-wrapper {
    max-width: 720px;
    border: none;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  header.main-header .header-container {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 100%;
    width: 100vw;
    background-color: white;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  header.main-header span#menu-icon {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    background-color: #e41e26;
    border-color: transparent;
  }
  header.main-header span#menu-icon:hover {
    background-color: #b8292f;
  }
  header.main-header nav.header-page-links {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    max-width: 720px;
    margin-inline: auto;
    grid-gap: 0;
  }
  header.main-header nav.header-page-links a {
    color: black;
    padding: 16px 0 !important;
    border-top: 1px solid lightgrey;
    cursor: pointer;
  }
  header.main-header nav.header-page-links a:hover {
    color: black;
  }
  body #hero {
    padding-top: 64px;
  }
  body #one-mile-to-go-block-party .intro-col {
    margin-top: unset;
  }
  footer.main-footer .footer-wrapper {
    max-width: 720px;
  }
}
@media all and (max-width: 768px) {
  header.main-header .header-wrapper,
  header.main-header nav.header-page-links {
    max-width: 540px;
  }
  header.main-header .header-container {
    padding: 0 24px;
  }
  body #hero h1 {
    font-size: 3rem;
  }
  body #partners .logo-container {
    grid-template-columns: repeat(2, 1fr);
    max-width: 500px;
  }
  footer.main-footer .footer-wrapper {
    max-width: 540px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  footer.main-footer .col {
    width: 100%;
    text-align: center;
  }
  footer.main-footer #footer-top .col {
    margin-bottom: 40px;
  }
  footer.main-footer #footer-top nav.social-links {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media all and (max-width: 450px) {
  body #boston-youre-my-home .row {
    padding: 24px;
  }
  body #partners .logo-container {
    grid-template-columns: repeat(1, 1fr);
    max-width: 200px;
  }
}
